.form_feedback{
    width:350px;
    min-width:100%;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.1);
    background: #fff;
    border-radius: 4px;
    padding: 40px 40px 60px;
}

.form_feedback .knopka{
    width:100%;
    text-align:center;
    padding: 15px;
}

.form_feedback .form_title{
    width: 100%;
    position:relative;
    padding: 10px 0px;
}

.form_feedback .form_title h3{
    margin:0;
}
.form_feedback .form_content{
    display:none;
    transition:0.3s;
    max-height: calc(100vh - 100px);
    overflow: auto;
}

.form_feedback .form_content.active{
    display:block;
}

.form_feedback .form_buttons{
    padding:10px 0px;
}


.form_feedback .form_help{
    margin-bottom:10px;
}


.form_feedback .close{
    top:10px;
    height:16px;
    width:16px;
}

/* ------- site feedback*/

.feeds_block.-hidden-{
    display:none;
}

.feeds_container{
    min-width:100%;
    /*box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.1);*/
}

/*.feeds_container .close{
    top:10px;
    right:10px;
    height:16px;
    width:16px;
}*/
.feeds_list{
    max-height: calc(100vh - 100px);
    overflow: auto;
}

.feeds_item{
    padding: 10px;
    border-radius: 5px;
    background: #f0f0f0;
    margin-bottom: 10px;
}

.feeds_item_data{
    font-size:12px;
    color: #d14a43;
    font-weight: 700;
}

.feeds_item_name{
    font-size:18px;
    font-weight: 700;
}

.feeds_item_text{
    line-height:1.1;
    padding: 10px 0px;
}